-- Customer specific once-script PCHE#37317.
--
-- (c) 2016 Facilitor B.V.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xPCHE#37317.lst
SET DEFINE OFF

-- PCHE#37317: Annuleer MAAND-export.
DELETE FROM fac_notificatie
      WHERE fac_srtnotificatie_key = 181
            AND fac_notificatie_key BETWEEN 3221 AND 3266;

DELETE FROM fin_verkoopfactuur
      WHERE TO_CHAR (fin_verkoopfactuur_aanmaak, 'dd-mm-yy hh24:mi') = '29-07-16 08:12'
            AND fin_verkoopfactuur_key BETWEEN 4241 AND 4286;

DELETE FROM fin_verkoopfactuurkop
      WHERE TO_CHAR (fin_verkoopfactuurkop_aanmaak, 'dd-mm-yy hh24:mi') = '29-07-16 08:12'
            AND fin_verkoopfactuurkop_key BETWEEN 4081 AND 4138;

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
